Subject: Re: X/OPEN Action (fwd)

From: Chris Cartledge <[email-masked]>
Date: Fri, 21 Jul 1995 08:57:09 +0100 (BST)

Date: Fri, 21 Jul 1995 08:37:01 +0100
From: Andrew Walker <[email-masked]>
To: Chris Cartledge <[email-masked]>,
    Jean Stride <[email-masked]>
Cc: Andrew Walker <[email-masked]>
Subject: Re: X/OPEN Action

Sorry if I didn't reply.  I can't remember this specific question, but it is
asked fairly regularly, and the answer is the same: we aren't doing anything
on graphics.

Regards,

Andrew

At 09:29 13/07/95 +0100, Chris Cartledge wrote:
>On 12 Jul 1995, Jean Stride wrote:
>
>> Hello from Ottawa,
>> 
>> Everything here appears to be going well - apart from us going down with a
>> few  Canadian bugs and diseases.
>
>Glad things are going well! Sorry about the bugs.
>
>> 
>> We have just been reviewing the action item from Bordeaux - there was an
>> item on you to contact Andrew Walker of X/Open , which I know you did,
>> regarding their plan to use SC 24 standards.  I think the answer was that
they
>> were not going to - can you fill me in with anymore details ????
>> 
>
>I did contact Andrew Walker, I think, but I have got no reply.  I will
>copy this note to him to see if any of CGM, GKS95, PHIGS PLUS or PIKS/IIF
>(Programmers Image Kernal System/Image Interchange Format) are of interest
>to X/Open. 
>
>
>> THANKS
>> 
>> Jean
>> 
>> I do not have the reference material here.
>> 
>>  
>> 
>> 
>
>
>Chris
>
>
>

-----------------------------------------------------------------------------
      Andrew Walker                         Tel:   +44 1734 508 311 x2270
      Director, Strategic Liaisons          Fax:   +44 1734 500 110
      X/Open Company Limited                Home:  +44 1564 775 489
      Apex Plaza, Forbury Road              EMail: [email-masked]
      Reading, UK, RG1 1AX                  Web:   http://www.xopen.org
 
      X/Open and the X device are trademarks of X/Open Company Ltd.
      UNIX is a registered trade mark in the United States and other
      countries, licensed exclusively through X/Open Company Limited.     
-----------------------------------------------------------------------------